<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Ню Лексингтън</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ню_Лексингтън"/>
<meta name="wx_page_id" content="122641"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ню Лексингтън" id="wxsec1"><h1 class="pagetitle" id="wx1">Ню Лексингтън</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Шаблон:Coor_title_dm" page_id="109651"/><span id="coordinates" class="plainlinksneverexpand"><a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%B8_%D0%BA%D0%BE%D0%BE%D1%80%D0%B4%D0%B8%D0%BD%D0%B0%D1%82%D0%B8" title="Географски координати" wx:linktype="known" wx:pagename="Географски_координати" wx:page_id="37516" id="wx3">Координати</a>: <span class="plainlinksneverexpand" id="wx4"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?pagename=%D0%9D%D1%8E_%D0%9B%D0%B5%D0%BA%D1%81%D0%B8%D0%BD%D0%B3%D1%82%D1%8A%D0%BD&amp;params=39_43_N_82_13_W_city" class="external text" wx:linktype="external" rel="nofollow" id="wx5">39°43′ с.ш. 82°13′ з.д.</a></span></span><wx:templateend start="wx_t1"/>
</p>

<p id="wx6"><b id="wx7">Ню Лексингтън</b> (<wx:template id="wx_t2" pagename="Шаблон:Lang-en" page_id="121963"/>на <a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Английски език" wx:linktype="known" wx:pagename="Английски_език" wx:page_id="10619" id="wx8">английски</a>: <i id="wx9"><span lang="en" id="wx10">New Lexington</span></i><wx:templateend start="wx_t2"/>) е <a href="/wbg/%D0%93%D1%80%D0%B0%D0%B4" title="Град" wx:linktype="known" wx:pagename="Град" wx:page_id="4313" id="wx11">град</a> в <a href="/wbg/%D0%9E%D1%85%D0%B0%D0%B9%D0%BE" title="Охайо" wx:linktype="known" wx:pagename="Охайо" wx:page_id="10332" id="wx12">Охайо</a>, <a href="/wbg/%D0%A1%D1%8A%D0%B5%D0%B4%D0%B8%D0%BD%D0%B5%D0%BD%D0%B8_%D0%B0%D0%BC%D0%B5%D1%80%D0%B8%D0%BA%D0%B0%D0%BD%D1%81%D0%BA%D0%B8_%D1%89%D0%B0%D1%82%D0%B8" title="Съединени американски щати" wx:linktype="known" wx:pagename="Съединени_американски_щати" wx:page_id="10527" id="wx13">Съединени американски щати</a>, административен център на окръг <a href="/wbg/%D0%9F%D0%B5%D1%80%D0%B8_%28%D0%BE%D0%BA%D1%80%D1%8A%D0%B3%2C_%D0%9E%D1%85%D0%B0%D0%B9%D0%BE%29" class="new" title="Пери (окръг, Охайо)" wx:linktype="unknown" wx:pagename="Пери_(окръг,_Охайо)" id="wx14">Пери</a>. Намира се на 70 km югоизточно от град <a href="/wbg/%D0%9A%D0%BE%D0%BB%D1%83%D0%BC%D0%B1%D1%83%D1%81" title="Колумбус" wx:linktype="known" wx:pagename="Колумбус" wx:page_id="62473" id="wx15">Колумбус</a>. Населението му е около 4 700 души (2000).</p>

<p id="wx16">В Ню Лексингтън е роден журналистът <a href="/wbg/%D0%94%D0%B6%D0%B0%D0%BD%D1%8E%D0%B0%D1%80%D0%B8%D1%8A%D1%81_%D0%9C%D0%B0%D0%BA%D0%B3%D0%B0%D1%85%D0%B0%D0%BD" title="Джанюариъс Макгахан" wx:linktype="known" wx:pagename="Джанюариъс_Макгахан" wx:page_id="87294" id="wx17">Джанюариъс Макгахан</a> (1844-1878).</p>

<wx:template id="wx_t3" pagename="Шаблон:Гео-мъниче" page_id="65884"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx18"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Geographylogo.svg" title="" wx:linktype="image" wx:pagename="Картинка:Geographylogo.svg" id="wx19"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Geographylogo.svg" alt="" width="30" height="60" id="wx20"/></a></div>

<div style="margin-left: 37px;" id="wx21"><i id="wx22">Тази статия, свързана с <a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%8F" title="География" wx:linktype="known" wx:pagename="География" wx:page_id="2656" id="wx23">географски обект</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx24">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%9D%D1%8E_%D0%9B%D0%B5%D0%BA%D1%81%D0%B8%D0%BD%D0%B3%D1%82%D1%8A%D0%BD&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx25">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Шаблон:САЩ-мъниче" page_id="72514"/>
<div id="stub_1" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx26"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Картинка:Flag_of_the_United_States.svg" id="wx27"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_the_United_States.svg" alt="border" width="30" height="60" id="wx28"/></a></div>

<div style="margin-left: 37px;" id="wx29"><i id="wx30">Тази статия, свързана със <a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx31">САЩ</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx32">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%9D%D1%8E_%D0%9B%D0%B5%D0%BA%D1%81%D0%B8%D0%BD%D0%B3%D1%82%D1%8A%D0%BD&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx33">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9D%D1%8E_%D0%9B%D0%B5%D0%BA%D1%81%D0%B8%D0%BD%D0%B3%D1%82%D1%8A%D0%BD" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx34">Категории</a>: <span dir="ltr" id="wx35"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%B8_%D0%BC%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0" title="Категория:Географски мъничета" wx:linktype="known" wx:pagename="Категория:Географски_мъничета" wx:page_id="65885" id="wx36">Географски мъничета</a></span> | <span dir="ltr" id="wx37"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%A1%D0%90%D0%A9" title="Категория:Мъничета за САЩ" wx:linktype="known" wx:pagename="Категория:Мъничета_за_САЩ" wx:page_id="72705" id="wx38">Мъничета за САЩ</a></span> | <span dir="ltr" id="wx39"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%B2_%D0%9E%D1%85%D0%B0%D0%B9%D0%BE" title="Категория:Градове в Охайо" wx:linktype="known" wx:pagename="Категория:Градове_в_Охайо" wx:page_id="124844" id="wx40">Градове в Охайо</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://en.wikipedia.org/wiki/New_Lexington%2C_Ohio" class="external" wx:linktype="interwiki" wx:pagename="en:New_Lexington,_Ohio" id="wx41">English</a> | <a href="http://nl.wikipedia.org/wiki/New_Lexington" class="external" wx:linktype="interwiki" wx:pagename="nl:New_Lexington" id="wx42">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/New_Lexington" class="external" wx:linktype="interwiki" wx:pagename="pl:New_Lexington" id="wx43">Polski</a> | <a href="http://pt.wikipedia.org/wiki/New_Lexington" class="external" wx:linktype="interwiki" wx:pagename="pt:New_Lexington" id="wx44">Português</a> | <a href="http://vo.wikipedia.org/wiki/New_Lexington" class="external" wx:linktype="interwiki" wx:pagename="vo:New_Lexington" id="wx45">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="7">
<p id="wx46">city</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx47">New Lexington</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx48">New Lexington</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx49">New Lexington</p>
</wx:argument></wx:templatearguments>
</html>
